-- 基础信息
base_info = {
	group_id = 133213012
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 12001, monster_id = 25030201, pos = { x = -3359.569, y = 202.034, z = -3486.953 }, rot = { x = 0.049, y = 257.915, z = 0.159 }, level = 27, drop_tag = "盗宝团", disableWander = true, pose_id = 9008, area_id = 12 },
	{ config_id = 12004, monster_id = 25010501, pos = { x = -3365.245, y = 202.001, z = -3484.353 }, rot = { x = 359.870, y = 294.194, z = 359.897 }, level = 27, drop_tag = "盗宝团", area_id = 12 },
	{ config_id = 12005, monster_id = 25010401, pos = { x = -3361.671, y = 202.406, z = -3485.569 }, rot = { x = 0.036, y = 107.368, z = 359.838 }, level = 27, drop_tag = "盗宝团", pose_id = 9007, area_id = 12 },
	{ config_id = 12006, monster_id = 25030301, pos = { x = -3344.402, y = 200.000, z = -3496.934 }, rot = { x = 0.000, y = 134.006, z = 0.000 }, level = 27, drop_tag = "盗宝团", disableWander = true, pose_id = 9003, area_id = 12 },
	{ config_id = 12007, monster_id = 28020301, pos = { x = -3369.931, y = 204.592, z = -3470.983 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 },
	{ config_id = 12014, monster_id = 28020301, pos = { x = -3376.374, y = 202.326, z = -3468.864 }, rot = { x = 0.000, y = 125.608, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 12002, gadget_id = 70300104, pos = { x = -3348.690, y = 203.115, z = -3484.672 }, rot = { x = 351.047, y = 295.931, z = 15.895 }, level = 27, area_id = 12 },
	{ config_id = 12003, gadget_id = 70220048, pos = { x = -3355.585, y = 202.711, z = -3485.389 }, rot = { x = 344.436, y = 358.904, z = 8.005 }, level = 27, area_id = 12 },
	{ config_id = 12008, gadget_id = 70220048, pos = { x = -3353.628, y = 203.013, z = -3484.869 }, rot = { x = 340.232, y = 0.000, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 12009, gadget_id = 70220048, pos = { x = -3344.408, y = 200.764, z = -3491.989 }, rot = { x = 352.019, y = 0.312, z = 355.533 }, level = 27, area_id = 12 },
	{ config_id = 12010, gadget_id = 70220052, pos = { x = -3354.169, y = 202.595, z = -3486.006 }, rot = { x = 350.266, y = 359.695, z = 3.577 }, level = 27, area_id = 12 },
	{ config_id = 12011, gadget_id = 70220052, pos = { x = -3347.354, y = 202.712, z = -3485.449 }, rot = { x = 344.406, y = 0.977, z = 352.875 }, level = 27, area_id = 12 },
	{ config_id = 12012, gadget_id = 70220051, pos = { x = -3345.810, y = 201.039, z = -3491.065 }, rot = { x = 349.460, y = 0.658, z = 352.875 }, level = 27, area_id = 12 },
	{ config_id = 12013, gadget_id = 70310009, pos = { x = -3350.163, y = 201.824, z = -3488.475 }, rot = { x = 344.307, y = 0.370, z = 357.316 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 12015, monster_id = 20010601, pos = { x = -3344.513, y = 200.288, z = -3525.630 }, rot = { x = 357.317, y = 0.028, z = 359.104 }, level = 27, drop_tag = "大史莱姆", disableWander = true, area_id = 12 },
		{ config_id = 12016, monster_id = 20010501, pos = { x = -3345.443, y = 200.399, z = -3523.265 }, rot = { x = 359.105, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 12 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 12001, 12004, 12005, 12006, 12007, 12014 },
		gadgets = { 12002, 12003, 12008, 12009, 12010, 12011, 12012, 12013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
